	input[type=text], input[type=email], input[type=password]{
		box-shadow: none;
		border: 1px solid #e5e5e5;
		height: 40px;
		font-size: 14px;
		background-color: #f9f9f9;
		border-radius: 10px;
		width: 100%;
		color: #333;
		padding-left: 12px;
		padding-right: 12px;
	}
	 label {
		font-weight: 500;
		color: #333;
		margin-bottom: 6px;
		display: block;
	}
	table th, table td {
		padding: 9px 11px;
		border: 1px solid #E5E5E5;
	}
	.result,
	.text
	{
		color:#ff0000;
		font-weight:bold;
		
	}
.container{
	margin-top:50px;
}	
h2{color:#ff0000; margin-bottom:30px;}
.menu{
		margin-bottom:30px;
}
.menu a{
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;	
	    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.menu a:hover{
	    background-color: #0062cc;
		border-color: #005cbf;
		text-decoration:none;
}

.js,
.codeIgniter
{margin-left:100px;}
